<DialogueContext.PU_GENSECR2_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_001_SniperSighted __id="f8673751-621d-44a8-b971-641f40a8baf2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_001_SniperSighted" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_001_SniperSighted" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_001_SniperSighted>